## golang-github-go-openapi-inflect 0.19.0

=== debian/changelog ===
golang-github-go-openapi-inflect (0.19.0-3) unstable; urgency=medium

  [ Guillem Jover ]
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Switch to Standards-Version 4.6.0 (no changes needed)

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-go-openapi-inflect-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 00:28:49 +0000

golang-github-go-openapi-inflect (0.19.0-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 19 Jan 2021 01:56:15 +0000

golang-github-go-openapi-inflect (0.19.0-1) unstable; urgency=medium

  * Initial release (Closes: #979389).

 -- Cyril Brulebois <cyril@debamax.com>  Wed, 06 Jan 2021 02:19:12 +0000
