=== debian/control ===
Source: golang-github-go-openapi-inflect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-inflect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-inflect.git
Homepage: https://github.com/go-openapi/inflect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-openapi/inflect

Package: golang-github-go-openapi-inflect-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: golang library providing functions applying grammar rules to English words
 This golang library provides a basic set of functions applying
 grammar rules to inflect English words, and to modify case style
 (Capitalize, camelCase, snake_case, etc.). Acronyms are properly
 managed. A common use case is word pluralization.
